summaryrefslogtreecommitdiffstats
path: root/dracut/90zfs
diff options
context:
space:
mode:
authorZachary Bedell <[email protected]>2011-07-31 00:21:40 -0400
committerBrian Behlendorf <[email protected]>2011-07-31 11:28:44 -0700
commit7f4afd300b753ee7e0ce1f8d12c098119193001b (patch)
tree81859ddc77da277382128ac0d66d2b229feb3206 /dracut/90zfs
parent7304278d7f087846392d6efc8802da48811476f2 (diff)
Wrap dracut scripts to 79 chars
Signed-off-by: Brian Behlendorf <[email protected]> Closes #347
Diffstat (limited to 'dracut/90zfs')
-rwxr-xr-xdracut/90zfs/mount-zfs.sh6
-rwxr-xr-xdracut/90zfs/parse-zfs.sh3
2 files changed, 6 insertions, 3 deletions
diff --git a/dracut/90zfs/mount-zfs.sh b/dracut/90zfs/mount-zfs.sh
index 52c55a68d..49d68466c 100755
--- a/dracut/90zfs/mount-zfs.sh
+++ b/dracut/90zfs/mount-zfs.sh
@@ -19,12 +19,14 @@ case "$root" in
# Might be imported by the kernel module, so try searching before
# we import anything.
zfsbootfs=`zpool list -H -o bootfs | sed 'q'`
- if [ "$?" != "0" ] || [ "$zfsbootfs" = "" ] || [ "$zfsbootfs" = "no pools available" ] ; then
+ if [ "$?" != "0" ] || [ "$zfsbootfs" = "" ] || \
+ [ "$zfsbootfs" = "no pools available" ] ; then
# Not there, so we need to import everything.
info "ZFS: Attempting to import additional pools."
zpool import -N -a ${ZPOOL_FORCE}
zfsbootfs=`zpool list -H -o bootfs | sed 'q'`
- if [ "$?" != "0" ] || [ "$zfsbootfs" = "" ] || [ "$zfsbootfs" = "no pools available" ] ; then
+ if [ "$?" != "0" ] || [ "$zfsbootfs" = "" ] || \
+ [ "$zfsbootfs" = "no pools available" ] ; then
rootok=0
pool=""
diff --git a/dracut/90zfs/parse-zfs.sh b/dracut/90zfs/parse-zfs.sh
index a5e84ad19..25f2dfbac 100755
--- a/dracut/90zfs/parse-zfs.sh
+++ b/dracut/90zfs/parse-zfs.sh
@@ -10,7 +10,8 @@ if [ "${spl_hostid}" != "" ] ; then
elif [ -f /etc/hostid ] ; then
info "ZFS: Using hostid from /etc/hostid: `cat /etc/hostid`"
else
- warn "ZFS: No hostid found on kernel command line or /etc/hostid. ZFS pools may not import correctly."
+ warn "ZFS: No hostid found on kernel command line or /etc/hostid. "
+ warn "ZFS: Pools may not import correctly."
fi
case "$root" in